Jump to content

Archived

This topic is now archived and is closed to further replies.

Tese

ESET Cybersecurity 6.2.6.0 won't run

Recommended Posts

I was recently notified that there is a new update for Cybersecurity. The new version is 6.2.6.0. However after I installed this version, it won't run (no eset_proxies or eset_daemon running). I even fully uninstalled the previous version 6.1.12.0 and then installed version 6.2.6.0, but this didn't work either. Has anybody been able to get the new version running?

Share this post


Link to post
Share on other sites

Running 6.2.6.0 fine on a couple of machines here. I would highly suggest contacting ESET support directly (live chat/phone - depending on where you are based) to get this resolved as soon as possible for you as that is unusual behaviour, especially if you've uninstalled the previous version and rebooted OS X.

Share this post


Link to post
Share on other sites

I will get in touch with ESET customer service regarding my issue.

To be continued...

Share this post


Link to post
Share on other sites

Just installed version 6.3.70.0 over 6.1.12.0, instead of 6.2.6.0. Will see if I encounter any problems.

Share this post


Link to post
Share on other sites

@foneil: I forgot to mention that I am still on OS X 10.6.8 (Snow Leopard), not 10.12 Sierra. Unfortunately my 2008 iMac can't run Sierra.

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...